### Method

# Camel StoreSummary sort

since: 3.24

#### Declaration [src]

    void
    camel_store_summary_sort (
      CamelStoreSummary* summary,
      GCompareDataFunc compare_func,
      gpointer user_data
    )

#### Description [src]

Sorts the array of the folders using the `compare_func`.

Available since: 3.24

#### Parameters

`compare_func`

  Type: `GCompareDataFunc`

  A compare function.

`user_data`

  Type: `gpointer`

  User data passed to the `compare_func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.